20652: Add another overload to can_equip - can_equip(familiar) tells you if it is possible under...

RSS Bot

Feed Reader
Add another overload to can_equip - can_equip(familiar) tells you if it is possible under your current restrictions to equip a given familiar. Note that it doesn't check if you actually have the familiar.

by innerdreams on 2021-02-22 13:16:31

M /src/net/sourceforge/kolmafia/textui/RuntimeLibrary.java (view) (diff)
 
Top